# Copyright 2014 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in New Feature Walkthrough.


# Put comments for each section here

ACCESS_TO_EXTRACT_METERD_TRY_AGAIN_SOON = Доступ к приложению Extract ограничен, поэтому в случае появления этого сообщения повторите попытку позже.
ACCOUNT_INFORMATION = Сведения об учетной записи
ADD_FEATURE_FLAG = Добавить флаг функции
ADOBE_ID = Adobe ID
AFTER_EXTRACTING_ASSETS_FIND_IN_ASSETS_TABS_TO_DOWNLOAD_LOCALLY = После извлечения ресурсов их можно найти на вкладке «Ресурсы» и загрузить на локальную машину.
ALLOW_EXTRACTION_PIXEL_LEVEL_COLOR_VALUE = Обеспечивает извлечение цветовых значений на уровне пикселов.
ALLOW_EXTRACT_COLLECTING_ANONYMOUS_USAGE_DATA = Позволить приложению Extract сбор анонимных сведений об использовании для повышения качества обслуживания.
ALMOST_READY = Почти готово
ALT_ZOOM_IN_OUT = ALT +/- для увеличения/уменьшения масштаба
ALT_ZOOM_IN_OUT_PSD_VIEW = Увеличивайте/уменьшайте масштаб в представлении PSD с помощью ALT +/-
AND_CHECK_OUT_OUR = и ознакомьтесь с нашим
APPLY = Применить
APPROXIMATION_DUE_TO_FONT_SUBSTITUION = Аппроксимация из-за замены шрифта
ASSERT_EXTRACTION_FAILED = Сбой при извлечении ресурса. Повторите попытку позднее или проверьте подключение к Интернету и повторите попытку.
BROWSER_INFO = Приложение Extract в настоящее время находится на стадии разработки для браузера Chrome. Мы планируем обеспечить поддержку всех современных браузеров на настольных компьютерах в ближайшее время.
BUILDING_EXTRACT_ADDING_NEW_USERS_WILL_NOTIFY_ACCOUNT_ENABLED_FOR_USE = Приложение Extract в настоящее время находится на стадии разработки. Добавление новых пользователей производится постепенно, чтобы благодаря плавности роста обеспечить максимальное качество обслуживания. Ваша учетная запись будет готова для использования в ближайшее время, о чем мы вам сообщим.
CANCEL = Отмена
CAN_SELECT_MULTIPLE_LAYESRS_AND_EXPORT_AS_SINGLE_IMAGE = Можно выбрать несколько слоев на вкладке «Слои» и экспортировать их как единое изображение.
CAN_ONLY_UPLOAD_PSD_FILES_COUNT_FILES_NOT_UPLOADED = Можно отправлять только файлы PSD. {0} из {1} файлов не были отправлены.
CC_FILES    = Creative Cloud Assets
CHEERS = Рады приветствовать вас,
CLEAR_OR_EXIT = Очистка/выход
CLICK_TO_COPY = Щелкните, чтобы скопировать
CLICK_TO_DOWNLOAD = Щелкните, чтобы загрузить
COLORS = Цвета
COLOR_PICKER = Палитра цветов
COMING_SOON = Скоро
COMPLETE = Завершено
CONTACT_DEV_TEAM = Связаться с группой разработчиков
COPIED = Скопировано
COPY = Копия
COPY_CSS = Коп. CSS
COPY_TEXT = Коп. текст
COPY_TEXT_AND_CSS = Копировать текст и CSS
COULD_NOT_PROCES_FILE_FILENAME_UNSUPPORTED_IMAGE_FORMAT = Не удалось обработать файл {0}: неподдерживаемый формат изображения
CSS_COPIED_TO_CLIPBOARD = CSS скопировано в буфер обмена
CURRENTLY_PROCESSING_LIMITED_TO_COUNT_FILES_WITH_COUNT_LAYERS_OR_LESS_FILE_CONTAIN_COUNT_LAYERS_REDUCE_LAYERS = В настоящее время обработка доступна только для файлов с количеством слоев {0} или менее. Количество слоев в {1}: {2}. Уменьшите количество слоев в файле.
DEFAULT = по умолчанию
DELETE_ASSET = Удалить ресурс
DELETE_FEATURE_FLAG = Удалить флаг функции
DELETE_PSD = Удалить PSD
DESCRIPTION = Описание
DIRECT_SELECT = «Стрелка»
DRAG_DROP_PSD_HERE = Перетащите сюда файл PSD
ERROR_CREATING_ASSET_ERROR_ENCODING_ASSET = Ошибка при создании ресурса: ошибка при кодировании ресурса
ERROR_CREATING_ASSET_MISSING_LAYER_SPECIFICATION = Ошибка при создании ресурса: отсутствует спецификация слоя
ERROR_CREATING_ASSET_UNKNOWN_ENCODING = Ошибка при создании ресурса: неизвестная кодировка
ERROR_GENERATING_EXTRACT_DATA_FOR_ASSET_NAME = Ошибка при генерации данных приложения Extract для {0}
ERROR_GENERATING_EXTRACT_SPRITES_FOR_ASSET_NAME = Ошибка при генерации спрайтов приложения Extract для {0}
ERROR_GENERATING_THUMBNAIL_FOR_ASSET_NAME = Ошибка при генерации миниатюры для {0}
ERROR_RETRIEVING_DERIVED_ASSETS = Ошибка при получении производных ресурсов
ERROR_RETRIEVING_DERIVED_ASSETS_WITH_RESPONSE_STATUS = Ошибка при получении производных ресурсов ({0})
EXTRACT_ASSET = Извлечение ресурса
EXTRACTED_ASSETS = Извлеченные ресурсы
EXTRACTING_ASSET_LOOK_FOR_IT_IN_ASSETS_TAB = Извлечение ресурса. Ищите его на вкладке «Ресурсы».
EXTRACT_ASSET_SPECIFIED_SCALE_FACTOR = Извлечение ресурса при указанном коэффициенте масштабирования
EXTRACT_COLOR_GRADIENT_FONT_INFO_FROM_PSD = Извлекайте данные по цветам, градиенту и шрифтам из файла PSD
EXTRACT_NOT_AVAILABLE_LIMITED_SUBSCRIPTION = К сожалению, у вас нет доступа к приложению Extract.
EXTRACT_NOT_AVAILABLE_ENTERPRISE_USER = Ваша подписка, возможно, закончилась. Обновите вашу подписку или обратитесь за помощью к системному администратору.
EYEDROPPER_TOOL = Инструмент «Пипетка»
FAILED_IN_UPLOADING_FILE_FILENAME = Сбой при отправке файла: {0}
FAILED_IN_UPLOADING_DUPLICATE_FILE_FILENAME = Файл PSD с таким же именем ({0}) уже существует в папке Creative Cloud. Обновите панель Extract, чтобы просмотреть файл.
FAQ = Часто задаваемые вопросы
FEATURE_FLAG = Флаг функции
FILES = Файлы
FILE_CONTAIN_UNSUPPORTED_BLEND_MODES_RENDERING_MAY_BE_INACCURATE = Файл содержит неподдерживаемые режимы наложения. Отображение может быть неточным.
FILES_EXCEED_MAXIMUM_LAYERS_SUPPORTED_REDUCE_LAYERS_TRY_AGAIN = Число слоев в файле превышает максимальное поддерживаемое число. Уменьшите количество слоев в файле и повторите попытку.
FIND_FONT_ON_TYPEKIT = Поиск шрифта на сайте fonts.adobe.com
FIT    = УМЕСТИТЬ
FONTS = Шрифты
FORMAT = Формат
GET_ACCURATE_MEASUREMENTS_BETWEEN_ELEMENTS = Получайте точные размеры между элементами
GET_GRAPHITE_WORKER_VERSION = Получите версию Graphite Worker
GET_USER = Получить пользователя
VIEW_PSDS_IN_DREAMWEAVER_AND_USE_CONTEXTUAL_CODE_HINTING = Просматривайте PSD-файлы в Dreamweaver и используйте контекстные подсказки по коду, чтобы легко задавать шрифты, цвета и градиенты в CSS. Также вы можете перетаскивать оптимизированные изображения на поверхность интерактивного просмотра, копировать текст, а также выполнять многие другие действия.
UPLOAD_A_PSD_OR_BROWSE_YOUR_FILES = Чтобы начать работу, загрузите PSD-файл или перейдите к своим папкам Creative Cloud.
GRADIENTS = Градиенты
HIDE_OR_SHOW_LAYER = Скрыть слой | Показать слой
HOVER_THUMBNAILS_IN_LAYERS_TAB_TO_PREVIEW_FOR_LAYER_OR_LAYER_GROUP = Наведите курсор на миниатюры на вкладке «Слои», чтобы просмотреть слой или группу слоев.
IF_ANY_MORE_QUESTIONS = если есть дополнительные вопросы.
GO_FROM_PSD_COMPS_TO_CODE = Переходите от композиций PSD к коду.
INVALID_FILE_NAME = Недопустимое имя файла!
JOB_QUEUED = Задание поставлено в очередь...
KEYBOARD_SHORTCUTS_GUIDE = Список сочетаний клавиш
LAYER_CONTAINS_BLEND_MODES_MAY_NOT_RENDERED_CORRECTLY_WITH_CORRECT_COMBINATION_OF_VISIBLE_LAYERS = Слой содержит режимы наложения, которые не могут быть корректно отображены с использованием текущего сочетания видимых слоев.
LAYER_CONTAINS_FONT_SUBSTITUTIIONS_SO_FONT_SIZE_CSS_REPORTED_IS_APPROXIMATE = Слой содержит подстановки шрифта, поэтому указанный размер шрифта в CSS является приблизительным.
LAYER_CONTAINS_MULTI_LAYER_STYLES = Этот слой содержит несколько стилей слоя, которые нельзя представить в CSS. Используйте палитру цветов или извлеките слой как изображение.
LAYERS  = Слои
LAYERS_AS_IMAGE = Слои как изображение...
LET_US_KNOW_WHAT_YOU_THINK = Позвольте узнать ваше мнение о нашем
LOGOUT = Выход из системы
MAKE_SURE_EXTRACT_RENDERS_PSDS_WITH_PERFECT_FIDELITY_CHAT_IF_ANY_ISSUE = Нам необходимо убедиться, что приложение Extract отображает ваши файлы PSD с идеальной точностью. Сообщайте о проблемах отображения с помощью функции «Чат» с опцией «Группа разработчиков Extract». Нажмите кнопку «ОК», чтобы начать чат сейчас.
MIN_SHEETS = Минимум листов
MULTI_SELECT = Выбор нескольких элементов
NEXT_OR_PREVIOUS_SIBLING_LAYER = Следующий/предыдущий слой того же уровня
NO = Нет
NO_FILES_SPECIFIED_FOR_PROCESSING = Не указаны файлы для обработки
NO_LONGER_LOGGED_IN_LOGIN_AGAIN = Ваш сеанс использования системы истек. Войдите в систему повторно.
NOT_CONNECTED_TO_INTERNET_CONNECT_TO_INTERNET_TO_USE_EXTRACT = Вы не подключены к Интернету. Подключитесь к Интернету, чтобы начать использование приложения Extract.
NOT_CONNECTED_TO_INTERNET_CONNECT_TO_UPLOAD_FILES = Вы не подключены к Интернету. Подключитесь к Интернету для отправки файлов.
NOTE_FOR_PRE_RELEASE_VERSION = Примечание. Эта служба является предварительной версией, которая не представляет собой конечный продукт и может содержать ошибки, которые могут привести к сбоям системы или другим неполадкам, а также потере данных. Нами может быть принято решение не выпускать предварительную версию в коммерческую продажу.
NOTICE = Уведомление
OPACITIES = Непрозр.
OPTIMIZE = Optimize
OF = из
OK = ОК
OPENING_FOLDER_FAILED = Не удается открыть папку. Повторите попытку позднее или проверьте подключение к Интернету и повторите попытку.
OR = или
PAGE_LEAVE_WARNING = Существуют активные загрузки, которые будут потеряны, если вы покинете эту страницу
CREATIVE_CLOUD_ACCOUNT_ALREADY_EXSTS = У меня уже есть учетная запись Creative Cloud, позвольте мне войти в систему.
EXTRACT_TEAM = Группа разработчиков приложения Extract
PNG8_DESCRIPTION = 256 цветов. Самый небольшой размер файла. Альфа-прозрачность сохраняется при ее наличии в элементе.
PNG32_DESCRIPTION = Формат сжатия без потерь обеспечивает лучшее качество.
POSITION_COPIED_TO_CLIPBOARD = Позиция скопирована в буфер обмена
PRESSING_LEFT_ARROW = Для выбора слоя, являющегося родительским по отношению к активному, нажмите &larr;.
PRESSING_QUOT_OR_ESC_QUOT = Для очистки текущего выделения, выхода из текущего режима или закрытия диалогового окна нажмите &quot;Esc&quot;.
PRESSING_RIGHT_ARROW = Для выбора первого дочернего слоя по отношению к активному нажмите &rarr;. Если выбранный слой не имеет дочерних элементов, то никаких действий не выполняется.
PROCESSING = Обработка...
PROCESSING_NEXT_STEP = обработка следующего шага
PSD_FILE_CONTAINING_BLEND_MODE_CANNOT_BE_IMPORTED = Этот PSD-файл содержит режимы наложения, которые невозможно импортировать в Dreamweaver.
EXTRACT_FOR_PHOTOSHOP_COMPS_INTO_CODE_BASED_DESIGNS = При преобразовании композиции Photoshop в представление на основе кода можно использовать приложение Extract. Оно позволяет выполнять следующие действия прямо в браузере:
QUALITY = Качество
REDUCTION = Снижение
REGISTERED_USERS = Зарегистрированные пользователи
REGULAR_SELECT = Обычный выбор
REPORT_FIDELITY_ERROR = Сообщить об ошибке отображения
RESET = Сброс
RESET_ZOOM_LEVEL_TO_100_OF_FILE_RESOLUTION = Восстановить масштаб до 100%
SAVE = Сохранить
SAVE_AS_IMAGE = Сохранить как изображение...
SAVE_COUNT_LAYERS_AS_IMAGE = Сохранить {0} слоев как изображение
SAVE_WEB_OPTIMIZED_IMAGES = Сохранить изображения, оптимизированные для Интернета
SCALE_AT = Масштаб
SEE_WHAT_EXTRACT_CAN_DO = Посмотреть, что приложение Extract может сделать для вас
SELECT_ALL = Выбрать все
SELECT_COLOR_SWATCH_IN_STYLES_TAB_TO_SEE_COLOR_USED_IN_DESIGN = Выберите образец цвета на вкладке «Стили», чтобы просмотреть, где этот цвет используется в проекте.
SELECT_FIRST_CHILD = Выбрать первый дочерний элемент
SELECT_LAYER_COMPS_WITH_DROPDOWN_ABOVE_PSD_VIEW = Выберите композицию слоев с помощью раскрывающегося меню, находящегося над представлением PSD.
SELECT_NEXT_OR_PREVIOUS_SIBLING_LAYER = Осуществляет выбор следующего/предыдущего слоя того же уровня. Для выбора предыдущего слоя того же уровня используйте &uarr;, для выбора следующего слоя — &darr;.
SELECT_OR_DESELECT_LAYER = Выделяет или отменяет выделение, чтобы добавить слой или удалить его из группы выбранных слоев.
SELECT_PARENT_LAYER = Выбрать родительский слой
SELECT_SINGLE_LAYER_IN_PSD_TO_SEE_CSS_PROPERTIES = Выберите один слой в файле PSD для просмотра его свойств CSS
CREATIVE_CLOUD_ACCESS_ERROR = Ошибка при получении доступа к Creative Cloud
SHORTCUTS = Комбинации клавиш
SHOW_ALL_FILES = Показать все файлы
SIGN_UP_NOW = Зарегистрироваться сейчас
SIZE = Размер
SIZE_COPIED_TO_CLIPBOARD = Размер скопирован в буфер обмена
STORAGE = Хранилище
STYLES = Стили
SVG_DESCRIPTION = Мы используем стандартный формат W3C SVG, который поддерживается всеми нашими средствами просмотра.
SWITCH_FOCUS_BETWEEN_EXTRACT_PANEL_AND_DW_APP = Переключение фокуса между панелью Extract и приложением Dreamweaver
TEST = Тест
TEXT_COPIED_TO_CLIPBOARD = Текст скопирован в буфер обмена
THANKS = Спасибо!
THANKS_FOR_CHECKING_EXTRACT = Благодарим вас за знакомство с приложением Extract! Сообщите нам свое мнение — ваш отзыв поможет нам повысить качество обслуживания. Наша цель состоит в создании поразительной службы — вы удивитесь, как раньше обходились без нее!
TIP = подсказка
TOGGLE_FOCUS = Переключить фокус
TOGGLE_MEASUREMENT_TOOLTIP = Переключить подсказку измерения размеров 
TOGGLE_MEASUREMENT_TOOLTIP_ON_HOVER = Переключает подсказку измерения размеров при наведении указателя мыши.
TOGGLE_SHOW_INFO_HOVER = Переключить отображение окна «Показать информацию» при наведении указателя мыши
TRY_EXTRACT_YOURSELF = Попробуйте приложение Extract для себя
UNKNOWN_ERROR = Неизвестная ошибка
UNKNOWN_ERROR_GENERATING_EXTRACT_DATA = Неизвестная ошибка при генерации данных приложения Extract.
UPLOAD_PSD = Отправить файл PSD
UPLOAD_NEW_PSD = Отправить файл PSD
UPLOAD_A_PSD = Отправить PSD
UPLOAD_OWN_PSD = Отправить свой собственный файл PSD
UPLOAD_URL = Отправить URL-адрес
UPLOADING = Отправка
UPLOADING_FAILED = Ошибка отправки
URL_TO_UPLOAD = URL-адрес для отправки
USE_ARROW_KEYS_TO_TRAVERSE_LAYERS_IN_DESIGN = Используйте клавиши со стрелками для перемещения по слоям в проекте.
USE_SHIFT_CLICK_TO_MEASURE_DISTANCE_BETWEEN_ELEMENTS_IN_PSD_VIEW = Используйте <Shift>+ щелчок мышью, чтобы измерить расстояние между элементами в представлении PSD.
USER_FORUMS = форумы пользователей
USING_OWN_PSD = с помощью своих собственных файлов PSD.
VALUE_COPIED_TO_CLIPBOARD = Значение скопировано в буфер обмена
VIEW_LESS = Уменьшить область просмотра
VIEW_MORE = Увеличить область просмотра
WARNING_LAYER_INCOMPATIBLE_GRAPHIC_OPTION_BLEND_MODE = Предупреждение. Слой содержит несовместимый графический параметр: режим наложения
WELCOME_EXTRACT = Здравствуйте! Добро пожаловать в приложение Extract. Загрузка...
WHITELISTED_USERS = Пользователи, которым разрешен доступ
WORK_AS_EXPECTED = Работает ли оно правильно?
YES = Да
ZOOM = Масштаб
ZOOM_PREVIEW_CANVAS_IN_OUT = Увеличить/уменьшить масштаб просмотра холста.
ZOOM_TO_100 = Масштаб 100%
ZOOM_WIDTH_VIEW = Масштабировать по ширине в пределах экрана
ZOOM_ARTBOARD = Масштабировать по размеру
ZOOM_ALL_ARTBOARDS = Масштабировать для всех монтажных областей
ZOOM_TO_ARTBOARD = Масштабировать под монтажную область
ZOOM_TO_FIT_ARTBOARD = При щелчке по метке монтажной области выполняется ее масштабирование.
ERROR_RECEIVING_METADATA = Ошибка в метаданных {0}. Невозможно импортировать ресурсы или сведения о стиле из этого файла.
UPLOAD_PERC = Отправка {0}%
FILE_DOWNLOAD_SUCCESSFUL = Ресурс успешно загружен!
NOTIFICATION_OFFLINE_CONNECT_TO_CREATIVE_CLOUD = Вы работаете в автономном режиме. Подключитесь к Интернету для получения доступа к файлам в Creative Cloud.
CONNECT_TO_UPLOAD = Подключитесь к Интернету для отправки файлов.
CONNECT_TO_EXTRACT_ASSETS = Вы работаете в автономном режиме. Подключитесь к Интернету для извлечения ресурсов.
NOTIFICATION_CONNECT_TO_EXTRACT_IMAGES = Вы работаете в автономном режиме. Подключитесь к Интернету для загрузки изображений.
UNAUTHORISED_USER = У вас нет доступа к данной службе.
UNAUTHORISED_NORMAL_USER = У вас нет доступа к данной службе. Для получения доступа свяжитесь с ИТ-администратором.
UNAUTHORISED_ENTERPRISE_USER = У вас нет доступа к данной службе. Для получения доступа свяжитесь с ИТ-администратором или войдите в систему с помощью своего Adobe ID.
GENERIC_ERROR = Не удалось загрузить панель Extract. Чтобы загрузить ее, выйдите из системы в меню «Справка > Выход», перезапустите Dreamweaver и снова выполните вход.
TRIAL_NO_LOGIN_ERROR = Вы не вошли в Creative Cloud. Нажмите <a id=creative-cloud-link" href="#">здесь</a>, чтобы выполнить вход и использовать Extract.
EXTRACT_VALIDATING_USER = Приложение Extract проверяет ваш Adobe ID....
EXTRACTING_ASSET = Извлечение ресурса…
EXTRACTION_FAILED_DUE_TO_UNKNOWN_ERROR = Сбой при извлечении ресурса из-за серверной ошибки или проблем с сетью.
CONNECT_TO_EXTRACT_ASSETS = Вы работаете в автономном режиме. Подключитесь к Интернету для извлечения ресурсов.
CANNOT_REPLACE_FILE = Не удалось заменить файл. Повторите попытку.
CANNOT_SAVE_FILE = Не удалось сохранить файл. Повторите попытку.
CANNOT_CREATE_DIRECTORY_STRUCTURE = Не удалось создать структуру папок. Повторите попытку.
INVALID_PATH = Недействительный путь. Повторите попытку.
FILENAME_ALREADY_EXISTS = Файл с именем {0} уже существует.
RENAME = Переименовать
REUSE = Использовать повторно
REPLACE = Заменить
UNABLE_TO_REPLACE_FILE = Не удалось заменить файл. Повторите попытку.
INSERT_ALL = Вставить все
REFRESH = Обновление
YOU_ARE_NOW_CONNECTED = Теперь вы подключены к Интернету.
DREAMWEAVER_CAN_NOT_CONNECT_TO_EXTRACT_SERVER = Dreamweaver не может подключиться к серверу Extract. Повторите попытку через некоторое время.
UPLOAD_IN_PROGRESS = Выполняется отправка
FOLDER = Папка
SELECT_FOLDER = Выбрать папку
SAVE_AS = Сохранить как
SAVE = Сохранить
CLOSE = Закрыть
ENTER_A_FILE_NAME = Введите имя файла.
ENTER_A_FOLDER = Введите имя папки.
PLEASE_ENTER_ABSOLUTE_PATH = Введите абсолютный путь
LAST_DOCUMENT_STATE = Последнее состояние документа
DOWNLOAD_FAILED_DUE_TO_DISCONNECT = Сбой при извлечении ресурса из-за отсутствия подключения к Интернету. Проверьте подключение к Интернету и повторите попытку.
WRITE_FILE_FAILED_INVALID_PERMISSION = Невозможно заменить файл. Файл доступен только для чтения или используется. 
SERVER_TAKING_TOO_LONG = Приложению Extract требуется больше времени, чем обычно, для обработки файла PSD. Подождите...
ERROR_FETCHING_PSD_LAYERS = Ошибка при получении слоев PSD.
BROWSE_FOR_FOLDER = Поиск папки
UPDATE_EXTRACTION_PARAMETERS = Обновить параметры извлечения
DOWNLOAD_ASSET = Загрузить ресурс
EDIT_IMAGE_PROPERTIES = Изменить свойства изображения
FORBIDDEN_CHARACTERS_ERROR = Не может содержать символы {0}
ESC = Esc
SHIFT = Shift
CLICK = Щелкнуть
SAVE_MULTIPLE = Сохранить несколько
REPLACE_MULTIPLE = Заменить несколько
EDIT_SETTINGS_TOOLTIP = Изменить настройки
FILE_EXISTS_BATCH_EXTRACT_ERROR = Уже существует один или несколько файлов с тем же именем.
SAVE_BUTTON_TOOLTIP = Загрузить ресурс
SAVE_MULTIPLE_BUTTON_TOOLTIP = Загрузить несколько версий ресурса с разными разрешениями

